<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c24943c8">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>United States District Court Middle District of Georgia</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>USCOURTS</collectionCode>
         <category>Judicial Publications</category>
         <branch>judicial</branch>
         <dateIngested>2023-11-16</dateIngested>
    </extension>
    <originInfo>
         <publisher>Administrative Office of the United States Courts</publisher>
         <dateIssued encoding="w3cdtf">2023-11-15</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
    </physicalDescription>
    <classification authority="sudocs">JU 4.15</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157</identifier>
    <identifier type="local">P0b002ee1c24943c8</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-11-16</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-11-16</recordChangeDate>
         <recordIdentifier source="DGPO">USCOURTS-gamd-7_21-cv-00157</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>USCOURTS</docClass>
         <accessId>USCOURTS-gamd-7_21-cv-00157</accessId>
         <courtType>District</courtType>
         <courtCode>gamd</courtCode>
         <courtCircuit>11th</courtCircuit>
         <courtState>Georgia</courtState>
         <courtSortOrder>2125</courtSortOrder>
         <caseNumber>7:21-cv-00157</caseNumber>
         <caseOffice>Valdosta</caseOffice>
         <caseType>civil</caseType>
         <natureSuitCode>550</natureSuitCode>
         <natureSuit>Prisoner - Civil Rights (U.S. defendant)</natureSuit>
         <cause>42:1983 Prisoner Civil Rights</cause>
         <party fullName="BRYANT" lastName="BRYANT" role="Defendant"></party>
         <party fullName="NISEN" lastName="NISEN" role="Defendant"></party>
         <party fullName="STARLING" lastName="STARLING" role="Defendant"></party>
         <party firstName="WILLIE" fullName="WILLIE WINTERS" lastName="WINTERS" role="Plaintiff"></party>
    </extension>
    <titleInfo>
         <title>WINTERS v. BRYANT et al</title>
         <partNumber>7:21-cv-00157</partNumber>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157</url>
    </location>
    <classification authority="sudocs">JU 4.15</classification>
    <identifier type="preferred citation">7:21-cv-00157;21-157</identifier>
    <name type="corporate">
         <namePart>United States District Court Middle District of Georgia</namePart>
         <namePart>11th Circuit</namePart>
         <namePart>Valdosta</namePart>
         <affiliation>U.S. Courts</affiliation>
         <role>
              <roleTerm type="text" authority="marcrelator">author</roleTerm>
              <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <name type="personal">
         <displayForm>BRYANT</displayForm>
         <namePart type="family">BRYANT</namePart>
         <namePart type="given"></namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>NISEN</displayForm>
         <namePart type="family">NISEN</namePart>
         <namePart type="given"></namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>STARLING</displayForm>
         <namePart type="family">STARLING</namePart>
         <namePart type="given"></namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Defendant</description>
    </name>
    <name type="personal">
         <displayForm>WILLIE WINTERS</displayForm>
         <namePart type="family">WINTERS</namePart>
         <namePart type="given">WILLIE</namePart>
         <namePart type="termsOfAddress"></namePart>
         <description>Plaintiff</description>
    </name>
    <extension>
         <docClass>USCOURTS</docClass>
         <accessId>USCOURTS-gamd-7_21-cv-00157</accessId>
         <courtType>District</courtType>
         <courtCode>gamd</courtCode>
         <courtCircuit>11th</courtCircuit>
         <courtState>Georgia</courtState>
         <courtSortOrder>2125</courtSortOrder>
         <caseNumber>7:21-cv-00157</caseNumber>
         <caseOffice>Valdosta</caseOffice>
         <caseType>civil</caseType>
         <natureSuitCode>550</natureSuitCode>
         <natureSuit>Prisoner - Civil Rights (U.S. defendant)</natureSuit>
         <cause>42:1983 Prisoner Civil Rights</cause>
         <party fullName="BRYANT" lastName="BRYANT" role="Defendant"></party>
         <party fullName="NISEN" lastName="NISEN" role="Defendant"></party>
         <party fullName="STARLING" lastName="STARLING" role="Defendant"></party>
         <party firstName="WILLIE" fullName="WILLIE WINTERS" lastName="WINTERS" role="Plaintiff"></party>
         <state>Georgia</state>
    </extension>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-7_21-cv-00157-0" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-0/mods.xml">
         <titleInfo>
              <title>WINTERS v. BRYANT et al</title>
              <subTitle>ORDER granting 8 Motion to Dismiss Plaintiff&apos;s State Law Tort Claims. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 4/26/2022. (sbd)</subTitle>
              <partNumber>0</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2022-04-26</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-0.pdf">
              <identifier type="FDsys Unique ID">D09002ee1c24a3ebf</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-0</identifier>
         <identifier type="former granule identifier">gamd-7_21-cv-00157_0.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-0</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-0.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 7:21-cv-00157; WINTERS v. BRYANT et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-7_21-cv-00157-0</accessId>
              <sequenceNumber>0</sequenceNumber>
              <dateIssued>2022-04-26</dateIssued>
              <docketText>ORDER granting 8 Motion to Dismiss Plaintiff&apos;s State Law Tort Claims. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 4/26/2022. (sbd)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-7_21-cv-00157-1" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-1/mods.xml">
         <titleInfo>
              <title>WINTERS v. BRYANT et al</title>
              <subTitle>ORDER granting 19 Motion to Reschedule Scheduling/Discovery Conference. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 5/5/2022. (sbd)</subTitle>
              <partNumber>1</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2022-05-05</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-1.pdf">
              <identifier type="FDsys Unique ID">D09002ee1c24a3e3a</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-1</identifier>
         <identifier type="former granule identifier">gamd-7_21-cv-00157_1.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-1</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-1.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 7:21-cv-00157; WINTERS v. BRYANT et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-7_21-cv-00157-1</accessId>
              <sequenceNumber>1</sequenceNumber>
              <dateIssued>2022-05-05</dateIssued>
              <docketText>ORDER granting 19 Motion to Reschedule Scheduling/Discovery Conference. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 5/5/2022. (sbd)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-7_21-cv-00157-2" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-2/mods.xml">
         <titleInfo>
              <title>WINTERS v. BRYANT et al</title>
              <subTitle>ORDER granting 29 Motion Modify Scheduling Order. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 10/17/2022. (ksl)</subTitle>
              <partNumber>2</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2022-10-17</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-2.pdf">
              <identifier type="FDsys Unique ID">D09002ee1c24a3e38</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-2</identifier>
         <identifier type="former granule identifier">gamd-7_21-cv-00157_2.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-2</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-2.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 7:21-cv-00157; WINTERS v. BRYANT et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-7_21-cv-00157-2</accessId>
              <sequenceNumber>2</sequenceNumber>
              <dateIssued>2022-10-17</dateIssued>
              <docketText>ORDER granting 29 Motion Modify Scheduling Order. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 10/17/2022. (ksl)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-7_21-cv-00157-3" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-3/mods.xml">
         <titleInfo>
              <title>WINTERS v. BRYANT et al</title>
              <subTitle>ORDER granting 34 Motion to Modify Scheduling order. Dispositive Motions due 6/23/2023. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 5/16/2023. (ksl)</subTitle>
              <partNumber>3</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-05-16</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-3.pdf">
              <identifier type="FDsys Unique ID">D09002ee1c24a3e39</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-3</identifier>
         <identifier type="former granule identifier">gamd-7_21-cv-00157_3.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-3</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-3.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 7:21-cv-00157; WINTERS v. BRYANT et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-7_21-cv-00157-3</accessId>
              <sequenceNumber>3</sequenceNumber>
              <dateIssued>2023-05-16</dateIssued>
              <docketText>ORDER granting 34 Motion to Modify Scheduling order. Dispositive Motions due 6/23/2023. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 5/16/2023. (ksl)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-7_21-cv-00157-4" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-4/mods.xml">
         <titleInfo>
              <title>WINTERS v. BRYANT et al</title>
              <subTitle>ORDER granting 38 Motion for Summary Judgment. It is further ORDERED AND ADJUDGED that Plaintiff Willie Winters shall take nothing by his Complaint against Defendants Delisha Bryant, Pamela Nisen, or Tina Starling and that judgment be entered in the Defendants favor and against Plaintiff. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 11/15/2023. (ksl)</subTitle>
              <partNumber>4</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-11-15</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-4.pdf">
              <identifier type="FDsys Unique ID">D09002ee1c24a3e37</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-4</identifier>
         <identifier type="former granule identifier">gamd-7_21-cv-00157_4.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-4</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-4.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 7:21-cv-00157; WINTERS v. BRYANT et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-7_21-cv-00157-4</accessId>
              <sequenceNumber>4</sequenceNumber>
              <dateIssued>2023-11-15</dateIssued>
              <docketText>ORDER granting 38 Motion for Summary Judgment. It is further ORDERED AND ADJUDGED that Plaintiff Willie Winters shall take nothing by his Complaint against Defendants Delisha Bryant, Pamela Nisen, or Tina Starling and that judgment be entered in the Defendants favor and against Plaintiff. Ordered by US DISTRICT JUDGE W LOUIS SANDS on 11/15/2023. (ksl)</docketText>
        </extension>
    </relatedItem>
    <relatedItem type="constituent" ID="id-USCOURTS-gamd-7_21-cv-00157-5" xlink:href="https://www.govinfo.gov/metadata/granule/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-5/mods.xml">
         <titleInfo>
              <title>WINTERS v. BRYANT et al</title>
              <subTitle>JUDGMENT dismissing case. (ksl)</subTitle>
              <partNumber>5</partNumber>
        </titleInfo>
         <originInfo>
              <dateIssued>2023-11-15</dateIssued>
        </originInfo>
         <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-5.pdf">
              <identifier type="FDsys Unique ID">D09002ee1c24a3e36</identifier>
        </relatedItem>
         <identifier type="uri">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-5</identifier>
         <identifier type="former granule identifier">gamd-7_21-cv-00157_5.pdf</identifier>
         <location>
              <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/USCOURTS-gamd-7_21-cv-00157/USCOURTS-gamd-7_21-cv-00157-5</url>
              <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-5.pdf</url>
        </location>
         <extension>
              <searchTitle>USCOURTS 7:21-cv-00157; WINTERS v. BRYANT et al; </searchTitle>
              <courtName>United States District Court Middle District of Georgia</courtName>
              <state>Georgia</state>
              <accessId>USCOURTS-gamd-7_21-cv-00157-5</accessId>
              <sequenceNumber>5</sequenceNumber>
              <dateIssued>2023-11-15</dateIssued>
              <docketText>JUDGMENT dismissing case. (ksl)</docketText>
        </extension>
    </relatedItem>
</mods>